from django import forms
from django.core.validators import FileExtensionValidator


class LogoForm(forms.Form):
    namesystem = forms.CharField(max_length=30, label="Название системы", required=False)
    logo = forms.FileField(label="Логотип")
    logo.widget.attrs.update({'accept':'.png, .svg, .ico'})
